<?xml version="1.0" encoding="gb2312"?>
<Config>
	<version>
		<SO_ID>33</SO_ID>
	</version>
	<subversion>
		<XML_ID>25</XML_ID>
		<XML_DATE>20190621</XML_DATE>
	</subversion>
	<HDR>
	<!-- SCENE CHANGE -->
		<SCENE_CHANGE_GlobalDiffMinTH>100</SCENE_CHANGE_GlobalDiffMinTH>
		<SCENE_CHANGE_GlobalDiffMaxTH>900</SCENE_CHANGE_GlobalDiffMaxTH>
		<SCENE_CHANGE_LocalDiffMinTH>600</SCENE_CHANGE_LocalDiffMinTH>
		<SCENE_CHANGE_LocalDiffMaxTH>1600</SCENE_CHANGE_LocalDiffMaxTH>
		<SCENE_CHANGE_NoChangeNumMinTH>1</SCENE_CHANGE_NoChangeNumMinTH>
		<SCENE_CHANGE_NoChangeNumMaxTH>12</SCENE_CHANGE_NoChangeNumMaxTH>
		<SCENE_CHANGE_AveAlphaMinTH>80</SCENE_CHANGE_AveAlphaMinTH>
		<SCENE_CHANGE_AveAlphaMaxTH>160</SCENE_CHANGE_AveAlphaMaxTH>
		<SCENE_CHANGE_IIRAlphaDeltaAveMinTH>4</SCENE_CHANGE_IIRAlphaDeltaAveMinTH>
		<SCENE_CHANGE_IIRAlphaDeltaAveMaxTH>16</SCENE_CHANGE_IIRAlphaDeltaAveMaxTH>
	</HDR>

	<FOSS>
	<!-- Parameters for PQ default -->
		<FOSS_Level>0</FOSS_Level>
		<!-- Tran Para-->
		<FOSS_StartTranRatio>0.4975</FOSS_StartTranRatio>
		<FOSS_EndTranRatio>0.5804</FOSS_EndTranRatio>
		<FOSS_MAXBackLight>8804</FOSS_MAXBackLight>
		<FOSS_MAXBackLightHBM>10000</FOSS_MAXBackLightHBM>
		<FOSS_TranLA>1000000</FOSS_TranLA>
		<!-- Tran threshold Num and IIR Filter ratio-->
		<FOSS_IterationNum>100</FOSS_IterationNum>
		<FOSS_LongIIRFilter>2</FOSS_LongIIRFilter>
		<!-- level-foss-->
		<FOSS_VideoLevelFoss>1</FOSS_VideoLevelFoss>
		<FOSS_GalleryLevelFoss>10</FOSS_GalleryLevelFoss>
		<FOSS_UILevelFoss>10</FOSS_UILevelFoss>
		<FOSS_GameLevelFoss>1</FOSS_GameLevelFoss>
		<FOSS_TopApkLevelFoss>4</FOSS_TopApkLevelFoss>
		<FOSS_OtherLevelFoss>10</FOSS_OtherLevelFoss>
		<!-- threshold value to turn off foss, 1 for TOPAPK, 2 for OTHERS-->
		<FOSS_APL1>150</FOSS_APL1>
		<FOSS_LowBLratio1>0.14</FOSS_LowBLratio1>
		<FOSS_APL2>150</FOSS_APL2>
		<FOSS_LowBLratio2>0.14</FOSS_LowBLratio2>
		<!-- sat ratio transition-->
		<FOSS_satRatio_low1>0.3</FOSS_satRatio_low1>
		<FOSS_satRatio_high1>0.8</FOSS_satRatio_high1>
		<FOSS_satRatio_low2>-1.0</FOSS_satRatio_low2>
		<FOSS_satRatio_high2>0</FOSS_satRatio_high2>
	<!-- Level_0-->
		<!-- preserve or even enhance the dark detail. the larger, more dark detail is preserved or enhanced, the rang 0.2~1.5-->
		<FOSS_DarkEnhanceRatio_0>1.0</FOSS_DarkEnhanceRatio_0>
		<!-- the minimum slope of Gamma. the larger, the stronger contrast and more power reduction, the rang 1.0~2.5-->
		<FOSS_CutoffMin1_0>1.3</FOSS_CutoffMin1_0>
		<!-- the maximum slope of Gamma. the larger, the stronger contrast and more power reduction, the rang 1.0~3.0-->
		<FOSS_CutoffMax1_0>1.6</FOSS_CutoffMax1_0>
		<!-- the strength of brightness reduction. the larger, less power saved, the rang 20.0~31.0-->
		<FOSS_Comp_0>31.0</FOSS_Comp_0>
		<!-- the strength of brightness reduction for Gray image. the larger, less power saved, the rang 20.0~31.0-->
		<FOSS_CompSat_0>30.4</FOSS_CompSat_0>
		<!-- the the maximum of brightness reduction. the larger, less power saved, the rang 20.0~31.0-->
		<FOSS_CompBase_0>30.0</FOSS_CompBase_0>
		<!-- Image Contrast nn .the larger , the stronger contrast , the rang 0.0~ 4.0 -->
		<FOSS_ContrastNn_0>0.2</FOSS_ContrastNn_0>
		<!-- skin_gain , the rang 0- 128 -->
		<FOSS_skin_gain_0>64</FOSS_skin_gain_0>
	<!-- Level_1-->
		<FOSS_DarkEnhanceRatio_1>1.0</FOSS_DarkEnhanceRatio_1>
		<FOSS_CutoffMin1_1>1.4</FOSS_CutoffMin1_1>
		<FOSS_CutoffMax1_1>1.7</FOSS_CutoffMax1_1>
		<FOSS_Comp_1>30.1</FOSS_Comp_1>
		<FOSS_CompSat_1>29.5</FOSS_CompSat_1>
		<FOSS_CompBase_1>29.0</FOSS_CompBase_1>
		<FOSS_ContrastNn_1>0.2</FOSS_ContrastNn_1>
		<FOSS_skin_gain_1>64</FOSS_skin_gain_1>
	<!-- Level_2-->
		<FOSS_DarkEnhanceRatio_2>0.8</FOSS_DarkEnhanceRatio_2>
		<FOSS_CutoffMin1_2>1.7</FOSS_CutoffMin1_2>
		<FOSS_CutoffMax1_2>2.2</FOSS_CutoffMax1_2>
		<FOSS_Comp_2>27.5</FOSS_Comp_2>
		<FOSS_CompSat_2>26.6</FOSS_CompSat_2>
		<FOSS_CompBase_2>26.1</FOSS_CompBase_2>
		<FOSS_ContrastNn_2>0.2</FOSS_ContrastNn_2>
		<FOSS_skin_gain_2>32</FOSS_skin_gain_2>
	<!-- Level_3-->
		<FOSS_DarkEnhanceRatio_3>0.8</FOSS_DarkEnhanceRatio_3>
		<FOSS_CutoffMin1_3>1.7</FOSS_CutoffMin1_3>
		<FOSS_CutoffMax1_3>2.2</FOSS_CutoffMax1_3>
		<FOSS_Comp_3>27.2</FOSS_Comp_3>
		<FOSS_CompSat_3>26.3</FOSS_CompSat_3>
		<FOSS_CompBase_3>26.0</FOSS_CompBase_3>
		<FOSS_ContrastNn_3>0.2</FOSS_ContrastNn_3>
		<FOSS_skin_gain_3>32</FOSS_skin_gain_3>
	<!-- Level_4-->
		<FOSS_DarkEnhanceRatio_4>0.8</FOSS_DarkEnhanceRatio_4>
		<FOSS_CutoffMin1_4>1.7</FOSS_CutoffMin1_4>
		<FOSS_CutoffMax1_4>2.2</FOSS_CutoffMax1_4>
		<FOSS_Comp_4>26.6</FOSS_Comp_4>
		<FOSS_CompSat_4>25.7</FOSS_CompSat_4>
		<FOSS_CompBase_4>25.3</FOSS_CompBase_4>
		<FOSS_ContrastNn_4>0.2</FOSS_ContrastNn_4>
		<FOSS_skin_gain_4>32</FOSS_skin_gain_4>
	<!-- Level_5-->
		<FOSS_DarkEnhanceRatio_5>0.8</FOSS_DarkEnhanceRatio_5>
		<FOSS_CutoffMin1_5>1.7</FOSS_CutoffMin1_5>
		<FOSS_CutoffMax1_5>2.2</FOSS_CutoffMax1_5>
		<FOSS_Comp_5>25.9</FOSS_Comp_5>
		<FOSS_CompSat_5>25.0</FOSS_CompSat_5>
		<FOSS_CompBase_5>24.6</FOSS_CompBase_5>
		<FOSS_ContrastNn_5>0.2</FOSS_ContrastNn_5>
		<FOSS_skin_gain_5>32</FOSS_skin_gain_5>
	<!-- Level_6-->
		<FOSS_DarkEnhanceRatio_6>0.8</FOSS_DarkEnhanceRatio_6>
		<FOSS_CutoffMin1_6>1.7</FOSS_CutoffMin1_6>
		<FOSS_CutoffMax1_6>2.2</FOSS_CutoffMax1_6>
		<FOSS_Comp_6>25.3</FOSS_Comp_6>
		<FOSS_CompSat_6>24.6</FOSS_CompSat_6>
		<FOSS_CompBase_6>24.0</FOSS_CompBase_6>
		<FOSS_ContrastNn_6>0.2</FOSS_ContrastNn_6>
		<FOSS_skin_gain_6>16</FOSS_skin_gain_6>
	<!-- Level_7-->
		<FOSS_DarkEnhanceRatio_7>0.6</FOSS_DarkEnhanceRatio_7>
		<FOSS_CutoffMin1_7>2.2</FOSS_CutoffMin1_7>
		<FOSS_CutoffMax1_7>2.7</FOSS_CutoffMax1_7>
		<FOSS_Comp_7>24.9</FOSS_Comp_7>
		<FOSS_CompSat_7>23.9</FOSS_CompSat_7>
		<FOSS_CompBase_7>23.5</FOSS_CompBase_7>
		<FOSS_ContrastNn_7>0.2</FOSS_ContrastNn_7>
		<FOSS_skin_gain_7>8</FOSS_skin_gain_7>
	<!--Parameters for developer, Please do not change the following parameters -->
	<!-- Level_0-->
		<FOSS_FusionRatioL_0>0.5</FOSS_FusionRatioL_0>
		<FOSS_FusionRatioH_0>1.0</FOSS_FusionRatioH_0>
		<FOSS_CutoffMin2_0>1.3</FOSS_CutoffMin2_0>
		<FOSS_CutoffMax2_0>1.6</FOSS_CutoffMax2_0>
		<FOSS_CutoffNoise_0>1.1</FOSS_CutoffNoise_0>
		<FOSS_CSLF1_0>0.15</FOSS_CSLF1_0>
		<FOSS_CSLF2_0>0.12</FOSS_CSLF2_0>
		<FOSS_CompMax_0>30.5</FOSS_CompMax_0>
		<FOSS_TMFSumMin1_0>3</FOSS_TMFSumMin1_0>
		<FOSS_TMFSumMax1_0>6.5</FOSS_TMFSumMax1_0>
		<FOSS_TMFSumMin2_0>0.03</FOSS_TMFSumMin2_0>
		<FOSS_TMFSumMax2_0>0.065</FOSS_TMFSumMax2_0>
	<!-- Level_1-->
		<FOSS_FusionRatioL_1>0.5</FOSS_FusionRatioL_1>
		<FOSS_FusionRatioH_1>1.0</FOSS_FusionRatioH_1>
		<FOSS_CutoffMin2_1>1.3</FOSS_CutoffMin2_1>
		<FOSS_CutoffMax2_1>1.7</FOSS_CutoffMax2_1>
		<FOSS_CutoffNoise_1>1.2</FOSS_CutoffNoise_1>
		<FOSS_CSLF1_1>0.18</FOSS_CSLF1_1>
		<FOSS_CSLF2_1>0.15</FOSS_CSLF2_1>
		<FOSS_CompMax_1>29.7</FOSS_CompMax_1>
		<FOSS_TMFSumMin1_1>6</FOSS_TMFSumMin1_1>
		<FOSS_TMFSumMax1_1>9.5</FOSS_TMFSumMax1_1>
		<FOSS_TMFSumMin2_1>0.06</FOSS_TMFSumMin2_1>
		<FOSS_TMFSumMax2_1>0.095</FOSS_TMFSumMax2_1>
	<!-- Level_2-->
		<FOSS_FusionRatioL_2>0.3</FOSS_FusionRatioL_2>
		<FOSS_FusionRatioH_2>1.3</FOSS_FusionRatioH_2>
		<FOSS_CutoffMin2_2>1.3</FOSS_CutoffMin2_2>
		<FOSS_CutoffMax2_2>2.1</FOSS_CutoffMax2_2>
		<FOSS_CutoffNoise_2>1.6</FOSS_CutoffNoise_2>
		<FOSS_CSLF1_2>0.27</FOSS_CSLF1_2>
		<FOSS_CSLF2_2>0.25</FOSS_CSLF2_2>
		<FOSS_CompMax_2>27.5</FOSS_CompMax_2>
		<FOSS_TMFSumMin1_2>16</FOSS_TMFSumMin1_2>
		<FOSS_TMFSumMax1_2>19.5</FOSS_TMFSumMax1_2>
		<FOSS_TMFSumMin2_2>0.16</FOSS_TMFSumMin2_2>
		<FOSS_TMFSumMax2_2>0.195</FOSS_TMFSumMax2_2>
	<!-- Level_3-->
		<FOSS_FusionRatioL_3>0.3</FOSS_FusionRatioL_3>
		<FOSS_FusionRatioH_3>1.3</FOSS_FusionRatioH_3>
		<FOSS_CutoffMin2_3>1.3</FOSS_CutoffMin2_3>
		<FOSS_CutoffMax2_3>2.2</FOSS_CutoffMax2_3>
		<FOSS_CutoffNoise_3>1.7</FOSS_CutoffNoise_3>
		<FOSS_CSLF1_3>0.27</FOSS_CSLF1_3>
		<FOSS_CSLF2_3>0.25</FOSS_CSLF2_3>
		<FOSS_CompMax_3>27.1</FOSS_CompMax_3>
		<FOSS_TMFSumMin1_3>17.5</FOSS_TMFSumMin1_3>
		<FOSS_TMFSumMax1_3>20.5</FOSS_TMFSumMax1_3>
		<FOSS_TMFSumMin2_3>0.175</FOSS_TMFSumMin2_3>
		<FOSS_TMFSumMax2_3>0.205</FOSS_TMFSumMax2_3>
	<!-- Level_4-->
		<FOSS_FusionRatioL_4>0.3</FOSS_FusionRatioL_4>
		<FOSS_FusionRatioH_4>1.3</FOSS_FusionRatioH_4>
		<FOSS_CutoffMin2_4>1.3</FOSS_CutoffMin2_4>
		<FOSS_CutoffMax2_4>2.2</FOSS_CutoffMax2_4>
		<FOSS_CutoffNoise_4>1.7</FOSS_CutoffNoise_4>
		<FOSS_CSLF1_4>0.30</FOSS_CSLF1_4>
		<FOSS_CSLF2_4>0.27</FOSS_CSLF2_4>
		<FOSS_CompMax_4>26.4</FOSS_CompMax_4>
		<FOSS_TMFSumMin1_4>17.5</FOSS_TMFSumMin1_4>
		<FOSS_TMFSumMax1_4>20.5</FOSS_TMFSumMax1_4>
		<FOSS_TMFSumMin2_4>0.175</FOSS_TMFSumMin2_4>
		<FOSS_TMFSumMax2_4>0.205</FOSS_TMFSumMax2_4>
	<!-- Level_5-->
		<FOSS_FusionRatioL_5>0.3</FOSS_FusionRatioL_5>
		<FOSS_FusionRatioH_5>1.3</FOSS_FusionRatioH_5>
		<FOSS_CutoffMin2_5>1.3</FOSS_CutoffMin2_5>
		<FOSS_CutoffMax2_5>2.3</FOSS_CutoffMax2_5>
		<FOSS_CutoffNoise_5>1.7</FOSS_CutoffNoise_5>
		<FOSS_CSLF1_5>0.30</FOSS_CSLF1_5>
		<FOSS_CSLF2_5>0.28</FOSS_CSLF2_5>
		<FOSS_CompMax_5>25.9</FOSS_CompMax_5>
		<FOSS_TMFSumMin1_5>19.5</FOSS_TMFSumMin1_5>
		<FOSS_TMFSumMax1_5>21.0</FOSS_TMFSumMax1_5>
		<FOSS_TMFSumMin2_5>0.180</FOSS_TMFSumMin2_5>
		<FOSS_TMFSumMax2_5>0.210</FOSS_TMFSumMax2_5>
	<!-- Level_6-->
		<FOSS_FusionRatioL_6>0.3</FOSS_FusionRatioL_6>
		<FOSS_FusionRatioH_6>1.3</FOSS_FusionRatioH_6>
		<FOSS_CutoffMin2_6>1.3</FOSS_CutoffMin2_6>
		<FOSS_CutoffMax2_6>2.3</FOSS_CutoffMax2_6>
		<FOSS_CutoffNoise_6>1.7</FOSS_CutoffNoise_6>
		<FOSS_CSLF1_6>0.30</FOSS_CSLF1_6>
		<FOSS_CSLF2_6>0.28</FOSS_CSLF2_6>
		<FOSS_CompMax_6>25.3</FOSS_CompMax_6>
		<FOSS_TMFSumMin1_6>18.5</FOSS_TMFSumMin1_6>
		<FOSS_TMFSumMax1_6>21.5</FOSS_TMFSumMax1_6>
		<FOSS_TMFSumMin2_6>0.185</FOSS_TMFSumMin2_6>
		<FOSS_TMFSumMax2_6>0.215</FOSS_TMFSumMax2_6>
	<!-- Level_7-->
		<FOSS_FusionRatioL_7>0.2</FOSS_FusionRatioL_7>
		<FOSS_FusionRatioH_7>1.5</FOSS_FusionRatioH_7>
		<FOSS_CutoffMin2_7>1.3</FOSS_CutoffMin2_7>
		<FOSS_CutoffMax2_7>2.4</FOSS_CutoffMax2_7>
		<FOSS_CutoffNoise_7>1.9</FOSS_CutoffNoise_7>
		<FOSS_CSLF1_7>0.31</FOSS_CSLF1_7>
		<FOSS_CSLF2_7>0.30</FOSS_CSLF2_7>
		<FOSS_CompMax_7>24.9</FOSS_CompMax_7>
		<FOSS_TMFSumMin1_7>20.5</FOSS_TMFSumMin1_7>
		<FOSS_TMFSumMax1_7>23.5</FOSS_TMFSumMax1_7>
		<FOSS_TMFSumMin2_7>0.205</FOSS_TMFSumMin2_7>
		<FOSS_TMFSumMax2_7>0.235</FOSS_TMFSumMax2_7>
	<!-- weight-->
		<FOSS_FlatWeiCal_0>24</FOSS_FlatWeiCal_0>
		<FOSS_FlatWeiCal_1>0.0</FOSS_FlatWeiCal_1>
		<FOSS_FlatWeiCal_2>30</FOSS_FlatWeiCal_2>
		<FOSS_FlatWeiCal_3>1.0</FOSS_FlatWeiCal_3>

		<FOSS_NoiseWeiCal_0>10</FOSS_NoiseWeiCal_0>
		<FOSS_NoiseWeiCal_1>0.0</FOSS_NoiseWeiCal_1>
		<FOSS_NoiseWeiCal_2>24</FOSS_NoiseWeiCal_2>
		<FOSS_NoiseWeiCal_3>1.0</FOSS_NoiseWeiCal_3>

		<FOSS_SatWeiCal_0>0</FOSS_SatWeiCal_0>
		<FOSS_SatWeiCal_1>1.0</FOSS_SatWeiCal_1>
		<FOSS_SatWeiCal_2>10</FOSS_SatWeiCal_2>
		<FOSS_SatWeiCal_3>0.0</FOSS_SatWeiCal_3>

		<FOSS_FlatResCal_0>0.0</FOSS_FlatResCal_0>
		<FOSS_FlatResCal_1>0.0</FOSS_FlatResCal_1>
		<FOSS_FlatResCal_2>0.6</FOSS_FlatResCal_2>
		<FOSS_FlatResCal_3>0.8</FOSS_FlatResCal_3>

		<FOSS_GlobleWeiCal_0>3.0</FOSS_GlobleWeiCal_0>
		<FOSS_GlobleWeiCal_1>0.0</FOSS_GlobleWeiCal_1>
		<FOSS_GlobleWeiCal_2>7.0</FOSS_GlobleWeiCal_2>
		<FOSS_GlobleWeiCal_3>1.0</FOSS_GlobleWeiCal_3>

		<FOSS_LocalWeiCal_0>5.0</FOSS_LocalWeiCal_0>
		<FOSS_LocalWeiCal_1>0.0</FOSS_LocalWeiCal_1>
		<FOSS_LocalWeiCal_2>10.0</FOSS_LocalWeiCal_2>
		<FOSS_LocalWeiCal_3>1.0</FOSS_LocalWeiCal_3>

		<FOSS_CutoffGloble_0>0.3</FOSS_CutoffGloble_0>
		<FOSS_CutoffGloble_1>0.8</FOSS_CutoffGloble_1>
	<!-- SloopLimit-->
		<FOSS_RatioTH>0.96</FOSS_RatioTH>
		<FOSS_HistSumMin>0.16</FOSS_HistSumMin>
		<FOSS_HistSumMax>0.26</FOSS_HistSumMax>
		<FOSS_HistAddTH>0.02</FOSS_HistAddTH>
		<FOSS_StartPoint>7</FOSS_StartPoint>
		<FOSS_EndPoint>16</FOSS_EndPoint>
		<FOSS_DarkWeiMin>0.5</FOSS_DarkWeiMin>
	<!-- others-->
		<FOSS_PowerRatio>8.0</FOSS_PowerRatio>
		<FOSS_BaseWeiMin>0.2</FOSS_BaseWeiMin>
		<FOSS_FusionRatioM>0.8</FOSS_FusionRatioM>
		<FOSS_BlendIndexHmin>29</FOSS_BlendIndexHmin>
	</FOSS>

	<SUPERHDR>
		<CUT_HIST_TH>6144</CUT_HIST_TH>
		<ADD_HIST_TH>2645</ADD_HIST_TH>
		<SENSOR_LA_MAX_ACE>1000</SENSOR_LA_MAX_ACE>
		<SENSOR_LA_MIN_SRE>5000</SENSOR_LA_MIN_SRE>
		<SKIN_SRE_MIN_VTH>240</SKIN_SRE_MIN_VTH>
		<SKIN_GAIN>128</SKIN_GAIN>
		<GLOBAL_HIST_MODE>0</GLOBAL_HIST_MODE>
		<HIST_ERROR_FRAME>10</HIST_ERROR_FRAME>
		<DIFF_AVERAGE>60</DIFF_AVERAGE>
		<IS_CHROMA_ON>1</IS_CHROMA_ON>
		<FR_PROC_CNT>3.0</FR_PROC_CNT>
		<FR_PROC_CNT_HDR>7.0</FR_PROC_CNT_HDR>
		<SYS_GAMMA_BASE>1.05</SYS_GAMMA_BASE>
		<SYS_GAMMA_COMP>0.1</SYS_GAMMA_COMP>
		<BRI_SYS_GAMMA_COEF>0.21</BRI_SYS_GAMMA_COEF>
		<BRI_SYS_GAMMA_LIM>0.8</BRI_SYS_GAMMA_LIM>
		<SUN_HIST_TH>14.0</SUN_HIST_TH>
		<LOW_TONE_BASE>0.0</LOW_TONE_BASE>
		<LOW_PT1_OUT>1.5</LOW_PT1_OUT>
		<LOW_PT1_OUT_DIS_LUM_GAIN>3500.0</LOW_PT1_OUT_DIS_LUM_GAIN>
		<LOW_PT1_OUT_AMB_GAIN>0.3</LOW_PT1_OUT_AMB_GAIN>
		<LOW_PT0_IN>0.15</LOW_PT0_IN>
		<LOW_PT1_IN>1.0</LOW_PT1_IN>
		<LOW_PT2_IN>75.0</LOW_PT2_IN>
		<LOW_PT3_IN>80.0</LOW_PT3_IN>
		<HIGH_PT0_IN>80.0</HIGH_PT0_IN>
		<HIGH_PT1_IN>90.0</HIGH_PT1_IN>
		<HIGH_PT2_IN>250.0</HIGH_PT2_IN>
		<HIGH_PT3_IN>500.0</HIGH_PT3_IN>
		<HIGH_PT1_TILT>1.3</HIGH_PT1_TILT>
		<HIGH_PT1_TILT_DIS_LUM_GAIN>0.15</HIGH_PT1_TILT_DIS_LUM_GAIN>
		<HIGH_PT1_TILT_AMB_GAIN>0.01</HIGH_PT1_TILT_AMB_GAIN>
		<LUT_DATA_Y_FIL_GAIN>0.02</LUT_DATA_Y_FIL_GAIN>
		<LUT_DATA_Y_FIL_GAIN_HDR>0.01</LUT_DATA_Y_FIL_GAIN_HDR>
		<APL_LOW_IN1>30.0</APL_LOW_IN1>
		<APL_LOW_IN2>45.0</APL_LOW_IN2>
		<APL_LOW_OUT1>180.0</APL_LOW_OUT1>
		<APL_LOW_OUT2>128.0</APL_LOW_OUT2>
		<APL_MID_IN1>40.0</APL_MID_IN1>
		<APL_MID_IN2>50.0</APL_MID_IN2>
		<APL_MID_OUT1>256.0</APL_MID_OUT1>
		<APL_MID_OUT2>128.0</APL_MID_OUT2>
		<APL_HIGH_IN1>40.0</APL_HIGH_IN1>
		<APL_HIGH_IN2>50.0</APL_HIGH_IN2>
		<APL_HIGH_OUT1>210.0</APL_HIGH_OUT1>
		<APL_HIGH_OUT2>210.0</APL_HIGH_OUT2>
		<HIST_LOW_CNT_TH1>0.0</HIST_LOW_CNT_TH1>
		<HIST_LOW_CNT_TH2>3.0</HIST_LOW_CNT_TH2>
		<HIST_MID_CNT_TH1>4.0</HIST_MID_CNT_TH1>
		<HIST_MID_CNT_TH2>26.0</HIST_MID_CNT_TH2>
		<HIST_HIGH_CNT_TH>26.0</HIST_HIGH_CNT_TH>
		<SUN_HIST_CNT_TH>16.0</SUN_HIST_CNT_TH>
		<HIST_LOW_IN1>25.0</HIST_LOW_IN1>
		<HIST_LOW_IN2>80.0</HIST_LOW_IN2>
		<HIST_LOW_OUT1>210.0</HIST_LOW_OUT1>
		<HIST_LOW_OUT2>416.0</HIST_LOW_OUT2>
		<HIST_MID_IN1>40.0</HIST_MID_IN1>
		<HIST_MID_IN2>50.0</HIST_MID_IN2>
		<HIST_MID_OUT1>286.0</HIST_MID_OUT1>
		<HIST_MID_OUT2>128.0</HIST_MID_OUT2>
		<HIST_HIGH_IN1>5.0</HIST_HIGH_IN1>
		<HIST_HIGH_IN2>6.0</HIST_HIGH_IN2>
		<HIST_HIGH_OUT1>210.0</HIST_HIGH_OUT1>
		<HIST_HIGH_OUT2>210.0</HIST_HIGH_OUT2>
		<BRI_AMB_LIM_START>3000.0</BRI_AMB_LIM_START>
		<BRI_AMB_LIM_END>1000.0</BRI_AMB_LIM_END>
		<BRI_COMB_GAIN_FIL_ADD>0.01</BRI_COMB_GAIN_FIL_ADD>
		<BRI_TONE_GAIN_TH1>10.0</BRI_TONE_GAIN_TH1>
		<BRI_TONE_GAIN_TH2>200.0</BRI_TONE_GAIN_TH2>
		<BRI_TONE_GAIN_TH3>400.0</BRI_TONE_GAIN_TH3>
		<BRI_TONE_GAIN_TH4>800.0</BRI_TONE_GAIN_TH4>
		<BRI_TONE_GAIN_ADJ>0.5</BRI_TONE_GAIN_ADJ>
		<BRI_TONE_GAIN_ADJ_SUN>1.0</BRI_TONE_GAIN_ADJ_SUN>
		<R_GAIN_OFFSET>0.0</R_GAIN_OFFSET>
		<G_GAIN_OFFSET>0.0</G_GAIN_OFFSET>
		<B_GAIN_OFFSET>0.1</B_GAIN_OFFSET>
		<CHR_GAIN_FIL_UP>0.005</CHR_GAIN_FIL_UP>
		<CHR_GAIN_FIL_DOWN>0.002</CHR_GAIN_FIL_DOWN>
	</SUPERHDR>
	<param name="BRI_APL_PT_TB">
		0.0, 13.0, 25.0, 51.0, 77.0, 102.0, 128.0, 153.0, 204.0, 255.0
	</param>
	<param name="BRI_AMB_PT_TB">
		0.0, 10.0, 100.0, 1000.0, 3000.0
	</param>
	<param name="BRI_BT_GAIN_TB_0">
		1.000001, 1.000001, 1.000001, 1.000001, 1.000001, 1.000001, 1.000001, 1.000001, 1.000001, 1.000001
	</param>
	<param name="BRI_BT_GAIN_TB_1">
		1.000001, 1.000001, 1.000001, 1.000001, 1.000001, 1.000001, 1.000001, 1.000001, 1.000001, 1.000001
	</param>
	<param name="BRI_BT_GAIN_TB_2">
		1.000001, 1.000001, 1.000001, 1.000001, 1.000001, 1.000001, 1.000001, 1.000001, 1.000001, 1.000001
	</param>
	<param name="BRI_BT_GAIN_TB_3">
		1.000001, 1.000001, 1.000001, 1.000001, 1.000001, 1.000001, 1.000001, 1.000001, 1.000001, 1.000001
	</param>
	<param name="BRI_BT_GAIN_TB_4">
		1.000001, 1.000001, 1.000001, 1.000001, 1.000001, 1.000001, 1.000001, 1.000001, 1.000001, 1.000001
	</param>
	<param name="BRI_LUM_PT_TB">
		0.0, 50.0, 80.0, 100.0, 180.0, 600.0, 1000.0, 2000.0
	</param>
	<param name="BRI_LUM_GAIN_TB">
		1.0, 1.0, 1.0, 1.0, 0.0, 0.0, 0.0, 0.0
	</param>
	<param name="BRI_LUM_GAIN_SUN_TB">
		1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0
	</param>
	<param name="CHR_AMB_PT">
		3000.0, 10000.0, 40000.0
	</param>
	<param name="CHR_GAIN_PT">
		1.0, 1.05, 1.10
	</param>
</Config>